package com.engine.tjbankSocket.impl;

import com.engine.tjbankSocket.SocketExecute;
import com.engine.web.tjbk.TJBKWorkFlow;

import java.util.Map;

public class GetToCountSocketExecute implements SocketExecute {
    TJBKWorkFlow tjbkWorkFlow =  new TJBKWorkFlow();
    @Override
    public String execute(Map<String, String> param) {
        return tjbkWorkFlow.getToDoCount(param);
    }
}
